Debian Bug report logs - #571666
RM: swfdec0.8 -- ROM; not actively developed anymore

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Santiago Garcia Mantinan <manty@debian.org>

Date: Fri, 26 Feb 2010 21:15:01 UTC

Severity: normal

Tags: moreinfo

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#571666; Package ftp.debian.org. (Fri, 26 Feb 2010 21:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Santiago Garcia Mantinan <manty@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Fri, 26 Feb 2010 21:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Santiago Garcia Mantinan <manty@debian.org>
To: submit@bugs.debian.org
Subject: RM: swfdec0.8 -- ROM; not actively developed anymore
Date: Fri, 26 Feb 2010 22:04:22 +0100
Package: ftp.debian.org
Severity: normal

Please remove swfdec0.8 as well as swfdec-gnome and swfdec-mozilla from the
archives, currently on testing and unstable, as it is no longer being
actively developed. We still have the old versions on lenny and hope that
upstream will cope with its posible problems in the future, but I don't
think it is a good thing to have all this on squeeze if there is no
development upstream.

Regards.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#571666; Package ftp.debian.org. (Sat, 27 Feb 2010 10:10:40 GMT) Full text and rfc822 format available.

Acknowledgement sent to Torsten Werner <email@twerner42.de>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 27 Feb 2010 10:10:40 GMT) Full text and rfc822 format available.

Message #10 received at 571666@bugs.debian.org (full text, mbox):

From: Torsten Werner <email@twerner42.de>
To: Santiago Garcia Mantinan <manty@debian.org>, 571666@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#571666: RM: swfdec0.8 -- ROM; not actively developed anymore
Date: Sat, 27 Feb 2010 10:38:04 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

tags 571666 + moreinfo
thanks

Santiago Garcia Mantinan schrieb:
> Please remove swfdec0.8 as well as swfdec-gnome and swfdec-mozilla from the
> archives, currently on testing and unstable, as it is no longer being
> actively developed. We still have the old versions on lenny and hope that
> upstream will cope with its posible problems in the future, but I don't
> think it is a good thing to have all this on squeeze if there is no
> development upstream.

The package has no RC bugs. Do you really want us to remove it or
wouldn't it be better to just orphan it? Maybe someone else steps in?

Torsten
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkuI5/wACgkQfY3dicTPjsPu6gCfWe637YscMeh4qxzOY9jd2eL3
wVkAn3lYXbfIhUcu5vUxkrG2Flo9bpj4
=+P2Y
-----END PGP SIGNATURE-----




Added tag(s) moreinfo. Request was from Torsten Werner <email@twerner42.de> to control@bugs.debian.org. (Sat, 27 Feb 2010 10:10:51 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#571666; Package ftp.debian.org. (Fri, 05 Mar 2010 17:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Santiago Garcia Mantinan <manty@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Fri, 05 Mar 2010 17:00:03 GMT) Full text and rfc822 format available.

Message #17 received at 571666@bugs.debian.org (full text, mbox):

From: Santiago Garcia Mantinan <manty@debian.org>
To: Torsten Werner <email@twerner42.de>
Cc: Santiago Garcia Mantinan <manty@debian.org>, 571666@bugs.debian.org
Subject: Re: Bug#571666: RM: swfdec0.8 -- ROM; not actively developed anymore
Date: Fri, 5 Mar 2010 17:51:12 +0100
> The package has no RC bugs. Do you really want us to remove it or
> wouldn't it be better to just orphan it? Maybe someone else steps in?

Its dead upstream and we have gnash, removal is the right thing for me to
do.

Regards...
-- 
Manty/BestiaTester -> http://manty.net




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Fri, 05 Mar 2010 19:12:08 GMT) Full text and rfc822 format available.

Notification sent to Santiago Garcia Mantinan <manty@debian.org>:
Bug acknowledged by developer. (Fri, 05 Mar 2010 19:12:08 GMT) Full text and rfc822 format available.

Message #22 received at 571666-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 571666-close@bugs.debian.org
Cc: swfdec0.8@packages.debian.org, swfdec0.8@packages.qa.debian.org
Subject: Bug#571666: Removed package(s) from unstable
Date: Fri, 05 Mar 2010 19:09:40 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libswfdec-0.8-0 |    0.8.4-1 | hurd-i386
libswfdec-0.8-0 | 0.8.4-1+b1 | alpha, amd64, armel, hppa, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
libswfdec-0.8-0-dbg |    0.8.4-1 | hurd-i386
libswfdec-0.8-0-dbg | 0.8.4-1+b1 | alpha, amd64, armel, hppa, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
libswfdec-0.8-dev |    0.8.4-1 | hurd-i386
libswfdec-0.8-dev | 0.8.4-1+b1 | alpha, amd64, armel, hppa, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
 swfdec0.8 |    0.8.4-1 | source

------------------- Reason -------------------
ROM; not actively developed anymore
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 571666@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/571666

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Barry deFreese (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 03 Apr 2010 07:36:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:57:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.